package com.zjrs.zwnw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.*;

import java.util.Map;

public interface JyzxglBPO {
    public PageResult getJyzxglList(JyzxglQueryDTO dto);
    public String updateJyzxFbzt(ZjUDTO dto);
    public String delJyzxXx(ZjDTO dto);
    public Map getJyzxXx(ZjQueryDTO dto) throws Exception;
    public String saveJyzxXx(JyzxglUDTO dto);

    public PageResult  queryFjxxList(ZjQueryListDTO dto);

    public String  saveFjxx(RsRlzyJyzxFjxxDTO dto);

    public void deleteFjxx(ZjDTO dto);
}
